Subject: Re: [ANNOUNCEMENT] Mingw32 Supplement Package
From: [email-masked] (Jerry Cable)

23 May 1998 11:50:37 -0700
Message-ID: <01bd8609$f124f280$8d579ecf.cygnus.gnu-win32@tornado>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>
Cc: <[email-masked]>, "gnu-win32 mailing list" <[email-masked]>

Earnie,

I'm not sure if I've done anything wrong, but I can't seem to download your
new mingw32 stuff from ftp.franken.de (directory I accessed was
/pub/win32/develop/gnuwin32/mingw32/porters/Boyd_Earnie) - it gives me
"permission denied". It seems as if I don't have read access on the
individual files.

Hopefully, it's not something stupid I did or something I missed that was
covered in a past e-mail.

Any ideas?

Thanks,

Jerry Cable
[email-masked]

-----Original Message-----
From: Earnie Boyd <[email-masked]>
To: gw32 <[email-masked]>
Date: Friday, May 22, 1998 9:57 AM
Subject: [ANNOUNCEMENT] Mingw32 Supplement Package

>I have uploaded to ftp://ftp.franken.de a package to aide in porting
>UNIX code to native Win32 with Mingw32.
>
>This package contains instructions for porting, differences for
>sources I've already built, binary executables I've already built,
>libraries to use, include files I've modified or copied, and a
>modified specs file.
>
>Have Fun,
>
>
>
>
>==
>-        \\||//
>---o0O0--Earnie--0O0o----
>[email-masked]
>------ooo0O--O0ooo-------
>
>
>
>_________________________________________________________
>DO YOU YAHOO!?
>Get your free @yahoo.com address at http://mail.yahoo.com
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".